function FileData_Pairs(x)
{
x.t("min","max");
x.t("parameter","min");
x.t("permanent","damage");
x.t("digital","pins");
x.t("en60950","above");
x.t("within","range");
x.t("5.1","absolute");
x.t("table","table");
x.t("table","absolute");
x.t("table","stress");
x.t("normal","operation");
x.t("limits","cause");
x.t("current","power");
x.t("vext","0.3");
x.t("5.5","normal");
x.t("5.5","voltage");
x.t("5.5","isense");
x.t("5.5","pwr_ind");
x.t("5.5","usb_dp");
x.t("5.5","vusb_in");
x.t("supply","voltage");
x.t("supply","3.2");
x.t("supply","connected");
x.t("supply","limited");
x.t("mode","-0.3");
x.t("0.3","voltage");
x.t("pins","normal");
x.t("pins","vmic");
x.t("pins","power");
x.t("batt","-0.3");
x.t("pin","-0.3");
x.t("down","mode");
x.t("require","\u00adments");
x.t("compliant","selv");
x.t("2.75","voltage");
x.t("tc65","power");
x.t("tc65","module");
x.t("according","table");
x.t("voltage","digital");
x.t("voltage","batt");
x.t("voltage","vcharge");
x.t("voltage","chargegate");
x.t("voltage","analog");
x.t("3.2","supply");
x.t("vmic","within");
x.t("vmic","-0.3");
x.t("isense","5.5");
x.t("pwr_ind","-0.3");
x.t("vcharge","pin");
x.t("operation","voltage");
x.t("operation","-0.3");
x.t("range","-0.25v");
x.t("range","2.4v");
x.t("3.5","vsense");
x.t("electrical","reliability");
x.t("-0.25v","0.25v");
x.t("chargegate","pin");
x.t("absolute","maximum");
x.t("damage","tc65");
x.t("usb_dn","-0.3");
x.t("unit","peak");
x.t("cause","permanent");
x.t("usb_dp","usb_dn");
x.t("reliability","radio");
x.t("maximum","ratings");
x.t("max","unit");
x.t("-0.3","5.5");
x.t("-0.3","0.3");
x.t("-0.3","2.75");
x.t("-0.3","3.5");
x.t("-0.3","3.05");
x.t("-0.3","vddlp");
x.t("2.4v","vmic");
x.t("characteristics","5.1");
x.t("characteristics","electrical");
x.t("ratings","parameter");
x.t("ratings","absolute");
x.t("ratings","stated");
x.t("ratings","conditions");
x.t("vsense","5.5");
x.t("connected","tc65");
x.t("stresses","beyond");
x.t("3.05","vext");
x.t("power","supply");
x.t("power","down");
x.t("radio","characteristics");
x.t("stated","table");
x.t("module","compliant");
x.t("defined","en60950");
x.t("\u00adments","defined");
x.t("beyond","limits");
x.t("above","peak");
x.t("selv","require");
x.t("vddlp","-0.3");
x.t("stress","ratings");
x.t("limited","according");
x.t("peak","current");
x.t("conditions","stresses");
x.t("analog","pins");
x.t("vusb_in","-0.3");
}
